﻿@font-face  
{
    font-family:'ArabicFont'; 
   src: url('fonts/JF_Flat_regular.eot');
	src: local('☺'), url('fonts/JF_Flat_regular.woff') format('woff'), url('fonts/JF_Flat_regular.ttf') format('truetype'), url('fonts/JF_Flat_regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face  
{
    font-family:'EnglishFont'; 
src: url('fonts/JF_Flat_regular.eot');
	src: local('☺'), url('fonts/JF_Flat_regular.woff') format('woff'), url('fonts/JF_Flat_regular.ttf') format('truetype'), url('fonts/JF_Flat_regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



body {
    color:#7b7b7b;      
    font-family:JF Flat; 
    font-size:medium;
    margin-top: 0px;
}
a {
    color:#8199a9; 
}

h1, .heading
{

    padding-bottom: 10px;
    padding-top: 20px;

    position:relative; 
    padding-bottom:15px;  
    text-align:center;
          
}
h1:after
{
    position:absolute; 
                bottom:0; left:50%; width:80px; 
                height:3px; margin:0 0 0 -40px; content:""; 
                font-size:30px;
                background-color:#5e889e;
                
}
h4 {
     padding-bottom: 5px;
    padding-top: 10px;
    font-weight: bold;   
    text-align:center;
}

h2
{
     position:relative; 
          padding-bottom:15px; font-size:25px;
          color:#5e889e;
          text-align:center;
}

h3
{
     position:relative; 
          padding-bottom:15px; font-size:22px;
         text-align:center;
} 

h5 
{
 position:relative; 
          padding-bottom:15px; font-size:25px;
         text-align:center;
} 


   
/*
.fl_left {float:left;}
.fl_right {float:right;}
*/
.wrapper {
    display:block; 
    position:relative; 
    width:100%; 
    margin:0; 
    padding:0; 
    text-align:left; 
    word-wrap:break-word;
    
}
.row0
{
    border-bottom:1px solid;
}

#separator {
    padding-top: 20px;
}

#line {
      height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
}
.inspace-5{padding:5px;}
.inspace-10{padding:10px;}
.inspace-15{padding:15px;}
.inspace-30{padding:30px;}
.inspace-50{padding:50px;}
.inspace-80{padding:80px;}

.center {
    text-align: center;
}

.InlineDisplay {
    display: inline-block;
}

table td {
    vertical-align: middle;
}
/*
.DetailsTable input {
    width: 220px!important;
}
*/
/*   Login Captcha */
#ctl00_ContentPlaceHolder1_Login1_SABCaptcha_txtCaptcha,
#ctl00_ContentPlaceHolder1_Request_Education1_SABCaptcha_txtCaptcha,
#ctl00_ContentPlaceHolder1_Request_Experience1_SABCaptcha_txtCaptcha {
    width: 220px!important;
}
.VertialTop {
    vertical-align: top!important;
}

input[type=text],input[type=password],textarea, select
{
    width: 200px;
    padding: 2px 5px 2px 2px;
    margin: 5px;
    height: 25px;
    background-color: white;
    border: 1px solid silver;
    color: black;
    font-family: tahoma;
}
select option
{

    font-family: 'ArabicFont';
}
input[type=text]:focus,select:focus {
    border: 1px solid #555;
}

.Buttonfont {
  
}

.vsummary
{
    background-color: #FFDFDF;
    padding: 5px;
    margin-bottom: 20px;
    border: 1px solid red;
}
.SAB_Button     
{
    width: 80px;
    font-weight: bold;
    font-family: 'ArabicFont';
    font-size: 12pt;
    margin: 10px;
   
}

.Link_Button {
     background:none!important;
     color:inherit;
     border:none; 
     padding:0!important;
     font: inherit;
     /*border is optional*/
     border-bottom:1px solid #444; 
     cursor: pointer;
}

.Chosen_Link_Button {
     background:none!important;
     color:inherit;
     border:none; 
     padding:0!important;
     font: inherit;
     /*border is optional*/
     border-bottom:3px solid #444;
     pointer-events: none;
}

#pagingData {
    width: 100%;
   padding-top: 20px;

    

}
#pdfLink {
    padding-top: 20px;
}

#backButton {
      padding-top: 20px;
    
}
#NoDataInGrid {
    color: red;
}


.list li
{
    list-style-position: inside;
    vertical-align: middle;
    list-style-type: disc;
}
 .list li a
{
     vertical-align: middle;
}

/****************************** Header ******************/
/* 7/12
.row0, .faico a, #mainav *, .shout-content, .overlay ::before, .overlay ::after, .boxedicon a, .clients ul li *, #backtotop{transition:all .5s ease-in-out;}
*/
.row0{color:#484646; background-color:rgba(255,255,255,.8); border-color:#EDEDED;font-weight:bold;}
.row0:hover{background-color:rgba(255,255,255,1);}
.fixed{position:fixed;}
.wrapper.fixed{position:fixed; z-index:999;}
#header, .shout, #pageintro, .container, .clients, #footer, #copyright{display:block; width:978px; margin:0 auto;}

.clear, .group{display:block;}
.clear::before, .clear::after, .group::before, .group::after{display:table; content:"";}
.clear, .clear::after, .group, .group::after{clear:both;}

/***************************** Menu **************************/
/* Navigation */
#mainav li a{color:inherit; }
#mainav .active a, #mainav a:hover, #mainav li:hover > a{color:#8199a9; background-color:inherit; }
#mainav li li a, #mainav .active li a{color:#FFFFFF; background-color:rgba(0,0,0,.6); border-color:rgba(0,0,0,.6);}
#mainav li li:hover > a, #mainav .active .active > a{color:#FFFFFF; background-color:#56AED4;}

#divMenu1
{
 
        
}

#homeButtonDiv
{
   
    width:30px;
    position: relative;
    top:10px;
      padding-top:2px;
      height:30px;
    left:0px;
}


/* Navigation
---------------------------------------------------------------------------------------------------------------*/
#mainav
{
    width:680px;
    height:30px;
    position:relative;
    margin-top: 2px;
    padding-top:8px;
}
 
.MenuL1 {
    color: #6e6f70;
    padding-bottom:12px;
    width:1px!important;
}

.MenuL2, .MenuL3
{
    border-width: 0px 0px 1px 0px;
    border-color: #FFFFFF;
    border-top-style: solid;
    border-bottom-style: solid;
    color: #FFFFFF;
    background-color: rgba(0,0,0,.6);
    text-decoration: none;
    width: 160px;
    height: 35px;
    padding: 5px;  
    width:220px!important;
      font-size: 10pt;
}
.MenuL3 {
    margin-top: -60;
}
.MenuL2 a, .MenuL3 a{
    color:white;
    background-color: transparent;
    border-color:rgba(0,0,0,.6);
    text-decoration: none;
    width: 100%!important;
    
}
.MenuL2:hover, .MenuL2:hover a,.MenuL3:hover, .MenuL3:hover a{
  color:#FFFFFF!important; 
 background-color:#8199A9; 
}                   

.Masterpage_MenuSitemapL1 {
     color: #676769;
    padding-bottom:12px;
    width:1px!important;
    font-weight: bold;
}
.Masterpage_MenuSitemapL2 {  
    padding-right:20px;    
        padding-left:20px;  
}
 
/***************************** Header    */               
      
#Line1  
{
    padding-top: 5px;
    width:650px;
    position:relative;
    
}
 #Line1 #search
 {     
     width:210px!important;
 }
  #Line1 #lang
 {
     width:80px;
     padding-bottom:10px;     
  
 }
 

.overlay ul li a:hover span.text-content{opacity:1;}

/******************************** Menu *********************/


/************************************* Page Content *************/
/*
.bgded{background:top center no-repeat; 
       background-size:cover;
}
*/
#featured_slide {
    
}
.backgroundImage
{
    display:block; 
    position:relative;
    top: -130px;
    padding-top: 130px; 
    padding-bottom: 50px;
    margin-top: 0px;
    margin-bottom: -150px;
   background:top center no-repeat; 
   background-size:cover;
  

    background-image: url('../Images/new/bg.png');


   
    width: 100%!important;

}
/************************************* PageContnet ******************************/
#PageContnet 
{

    padding-top: 130px;
    margin: 0 auto; 

}
.PageWidth {
   /* padding-top: 200px;
*/
    width: 960px;
}
/****************************** Fading *************************************/
/* Transition Fade
--------------------------------------------------------------------------------------------------------------- */

 /*
.row0, .faico a, #mainav *, .shout-content, .overlay ::before, .overlay ::after, .boxedicon a, .clients ul li *, #backtotop{transition:all .5s ease-in-out;}
 */

/*********************************** Home Page Services *****************/
.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter
{
    display:inline-block;  margin:0 0 0 3.06748466257669%; list-style:none; box-sizing:border-box;
    
 }

.first{margin-left:0; }

.one_quarter{width:22.69938650306748%;}
.one_third{width:31.28834355828221%;}
.one_half, .two_quarter{width:48.46625766871166%;}
.two_third{width:65.6441717791411%;}
.three_quarter{width:74.23312883435584%;}
.borderedbox
{
    

}
.circle{border-radius:50%; background-clip:padding-box;margin-bottom: 30px;}
.testimonial em{display:block; margin:0; padding:0; font-style:normal; font-size:.8rem;}

.testimonial p, .testimonial h3
{
    width: 250px;
}


/*************************************** home Page News ***************/
#divNews {
    width: 33%;
    
}

#divKunaNews {
    width: 33%;
}
#divUpcomingEvents {
   width: 33%;
}


/************************************************Home Page Publications ************************************/
.row4
{
width: 1010px;    
}
.row4, .row4 a
{
    color: #B4B4B4;
    background-color: white;
  padding: 0px !important;
    margin: 0px !important;
}
 
 .row4 .overlay
 {
     width:100%;
     padding: 0px !important;
    margin: 0px !important;
     left:0px !important;
 }

.overlay #PubItem a{display:block; position:relative; }
/*
.overlay #PubItem a::before{display:block; position:absolute; top:0; right:0; width:100%; height:100%; content:""; }
.overlay #PubItem a::after{display:block; position:absolute; top:50%; right:50%; width:40px; height:40px;
                            line-height:40px; margin:-18px 0 0 -18px; padding:0; border-radius:50%; 
                            font-family:"FontAwesome"; content:"\f0c1"; font-size:18px; text-align:center;}
                            
.overlay #PubItem a::before, .overlay #PubItem a::after{opacity:0;}
*/

.overlay #PubItem a:hover .text-content{opacity:.99;}
#PubItem a span {
    position: absolute;
    top: 0px;
    right: 0px;
}
#PubItem img {
  height: 200px;
  width: 200px;  
  border: solid 0px; 
}
.text-content
{
  /*

#PubItem:hover{opacity:1;}
*/
background: rgba(0,0,0,0.5);
  color: white;
  font-size: 14pt;
  font-weight:bold;
  text-align: center;
  line-height:100px;
  cursor: pointer;
position:relative;
      height: 100%;
  width: 100%;
    padding: 0px;
  /*
  right: 0;
  position: absolute;

  display: table;
*/
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}

/*********************************************************** Grid ****************************************/
.grid {
    width: 100%
}
.InvisbleColumn {
    display: none;
}
.grid th {
    background-color:#8199A9!important;
    color: white;
    height: 40px;
}
.grid td {
    height: 30px;
    padding: 5px;
}
.grid tbody tr:nth-child(even){color:#3a4953; background-color:#F7F7F7;}
.grid tbody tr:nth-child(odd){color:#3a4953; background-color:#E8E8E8;}

.grid tbody tr:hover {
    background-color: #5e889e;
    color: white  ;
     
}

.grid tbody tr:hover a {
  color: white;    
}


/************************************************ Individuals and Corporates *****************/
.Service
{

}
.ImageDiv {
    
}
.ServiceContent
{
    width: 500px;
    border-bottom: 1px;
    border-bottom-style: solid;
    border-bottom-color: #C0C0C0;
}
.ServiceContent h2{
    margin-bottom: 0px!important;
}
/*********************************************************** SAB Presidentr Photo ****************************************/
.SAB_President {
    width: 150px;
    height: 200px;
    border: 1px solid  gray;
    margin: 20px;
}
/*********************************************************** SAB Presidentr Photo ****************************************/
.NewsPaging {
    color: red;
}
 
 
 
/**************************************************** Events ***************************************/ 
.Buttons_Ongoing
{
    background-image: url('../Images/new/events/trg_started.png');
 	background-repeat:no-repeat;
     width: 10px;
}

.Buttons_Upcoming
{
background-image: url('../Images/new/events/trg_notstartedyet.png');
    background-repeat:no-repeat;

    width: 10px;
}

.Buttons_FinishedEvent
{
    background-image: url('../Images/new/events/trg_finished.png');
    	background-repeat:no-repeat; 
    	   width: 10px;    
    	   width: 10px;    
}

.Buttons_Cancelled
{
    background-image: url('../Images/new/events/trg_Cancelled.png');
    	background-repeat:no-repeat; 
    	    	   width: 10px;    
}

.Buttons_Deferred
{
    background-image: url('../Images/new/events/trg_deffered.png');
 	background-repeat:no-repeat; 
 	    	   width: 10px;    
}


.Buttons_Downloadpdf
{
	background-image: url('../images/new/downloadpdf.png');
	text-align:center;
	background-repeat:no-repeat;
    width: 32px;
    height: 32px;
}


.Buttons_Delete
{
  background-image: url('../images/new/delete.png');
	text-align:center;
	background-repeat:no-repeat;
}



.Buttons_Details
{background-image: url('../images/gridview/detail.png');
	text-align:center;
	background-repeat:no-repeat;
}
a
{
    text-decoration:none;
}






/****************************** footer ****************************/

.row5{color:#B4B4B4; background-color:#484646;height: 420px;margin-top: 80px;}
.row6, .row6 a{color:#B4B4B4; background-color:#484646;}
 

#footer{padding:0 0 0 0;  }

#footer .title{border-bottom:1px solid;}

.SocialLink {
    width: 200px!important;    
}

#footer h4 {
    color: white;
}

 .facebook
{
   
    background-image: url('../Images/new/social/facebook.png');
    background-repeat: no-repeat;
     width:24px;
     height:24px;
      border-width: 0px;
}
 .youtube
{
   
    background-image: url('../Images/new/social/youtube.png');
    background-repeat: no-repeat;
     width:24px;
     height:24px;
      border-width: 0px;
}


.twitter {
     background-image: url('../Images/new/social/twitter.png'); 
     background-repeat: no-repeat;
       width:24px;
     height:24px;
      border-width: 0px;
}
.instagram {
     background-image: url('../Images/new/social/instagram.png'); 
     background-repeat: no-repeat;
       width:24px;
     height:24px;
      border-width: 0px;
}

.Buttons_search {
     background-image: url('../Images/new/search.png'); 
     background-repeat: no-repeat;
}
/************************** Home Page Icons ****************************/
.NewHomePage
{
     background-image: url('../Images/new/news.png'); 
     background-repeat: no-repeat;
     width:64px;
     height:64px;
}

.KunaNewHomePage
{
     background-image: url('../Images/new/kuna.png'); 
     background-repeat: no-repeat;
     width:64px;
     height:64px;
}


.EventsHomePage
{
     background-image: url('../Images/new/sab_events.png'); 
     background-repeat: no-repeat;
     width:64px;
     height:64px;
}

 
.Buttons_Download24
{
	background-color:red;
}
/********************************* Recruitment ************************/
.RectextBox140 {
    width: 140px!important;
}
.RectextBox180 {
    width: 180px!important;
}

/******************************* SAB Chart *************************/
.News_Marquee
{
 	background-color:#5e889e;  
 	text-align:center;
    margin-top:22px;
  
}

.News_Marquee a {
  color: white; 
  font-size: larger;   
}

.sablogo
{
 z-index:10000;   
}


.KuwaitYouth
{
padding-left:0px;
top: 22px;
position:fixed;
/*width:115px;
height:65px;*/

}


.gridNoBorder
{
    border-style : none;
}

    /******************************* Recruitment Audit Grid View  ********************************/

.gridAudit {
    width: 100%
}

.gridAudit th {
    background-color:#8199A9!important;
    color: white;
    height: 40px;
}
.gridAudit td {
    height: 30px;
    padding: 5px;
}
.gridAudit tbody tr:nth-child(even){color:#3a4953; background-color:#F7F7F7;}
.gridAudit tbody tr:nth-child(odd){color:#3a4953; background-color:#E8E8E8;}
